{
  "alfredsnippet" : {
    "snippet" : "shopt -s dotglob\nsudo cp --archive ~\/Sync\/backups\/vscode\/* .\/\nshopt -u dotglob",
    "uid" : "EC85A689-6B33-41E8-9A97-BA46DE75B1A5",
    "name" : "VSCode 設定檔複製",
    "keyword" : "vscopy"
  }
}